

#zone-user-wrapper {
    width: 100%;
    margin: 0 auto;
    background: #f99d33;
    padding: 0;
    
}
#zone-user {
    width:  100%;
    display: flex;
}
#region-postscript-second {
    max-width: 1220px;
    padding: 0 25PX;
    margin: 0 auto;
}

li#const_replied {
    width: 100%;
    display: flex;
    align-items: center;
}

.responded {
    display: flex;
}

li#const_replied::before {
    content: "\f003";
    font-family: "FontAwesome";
    font-weight: 500;
    font-size: 2.5em;
    display: block;
    margin-right: 15px;
}

li#const_dollars_returned::before {
    content: "\f0d6";
    font-family: "FontAwesome";
    font-weight: 500;
    font-size: 2.5em;
    display: block;
    margin-right: 15px;

}

li#const_dollars_returned {
    width: 100%;
    display: flex;
    align-items: center;
}
li#const_events {
    width: 100%;
    display: flex;
    align-items: center;
}



li#const_events::before {
    font-family: "FontAwesome";
    content: "\f073";
    font-size: 2.7em;
    font-weight: 500;
    display: block;
    margin-right: 15px;
}

li#const_casework {
    width: 100%;
    display: flex;
    align-items: center;
}

li#const_casework::before {
    font-family: "FontAwesome";
    content: "\f24e";
    font-size: 2.7em;
    font-weight: 500;
    display: block;
    margin-right: 15px;
}
/*

ul#const_stats {
display: table-cell;
    vertical-align: top;
    padding: 0 10px;}
    */

ul#const_stats {
    padding: 0;
    color: #ffff;
    flex-wrap: wrap;
    list-style: none;
    font-size: 17px;

    display: inline-flex;
 
}
.const_stats_label {
    display: block;
}

span.const_stats_label {
    font-size: 20px;
    font-weight: 600;
}
span.responded {
    font-size: 30px;
    color: #f99d33;
    font-weight: 800;
    line-height: 1.1em;
}

span.dollars {    
    font-size: 30px;
    color: #f99d33;
    font-weight: 800;
    line-height: 1.1em;
}

span.events  {    
    font-size: 30px;
    color: #f99d33;
    font-weight: 800;
    line-height: 1.1em;
}

span.casework {
    font-size: 30px;
    color: #f99d33;
    font-weight: 800;
    line-height: 1.1em;
  
}

.const_stats li a {
    color: inherit;
    text-decoration: none;  
    display: inline-flex;
    align-items: center;
}


#cboxWrapper, #cboxContent {
    background: url(../images/popup-background.jpg);
    color: #fff;
    font-family: 'Raleway', sans-serif;
    padding-top: 5px;
    text-align: center;
}

.mean-container .mean-nav {
    background: #f99d33;
}

#hp_top_read_more a {
       background-color: #f99d33;
      border-color: #f99d33;
      border-radius: 5px;    
}

#hp_top_read_more a:hover {
    background: #f26144;    
}

.mean-container .mean-nav ul li a.mean-expand:hover {
    background: #f9aa33 !important;
}
a:link, a:visited {
    color: #f26144;
}

.mean-nav::before {
    content: "";

}

.mean-container .mean-nav ul li a {
    background: #F16144;
}

.mean-container .mean-nav ul li a:hover {
    background: #f9aa33;
}
#zone-menu-wrapper {
    width: 100%;
    margin: 0 auto;
    background: #f99d33;
}

.hprotator-text-block {
    background: #f16144;
    
}
.hprotator-text-block .field-name-body {
    text-align: center;
}

.view-congress-hprotator .flex-control-nav {
    background: #f99d33;
}

#zone-actioncenter-wrapper {
    background: #f99d33;
}

#block-boxes-congress-fb-responsive h2.block-title {
    background: #f99d33;

}
#block-boxes-congress-service-center .list-group {
    background: #fcbe85;
    
}
#block-boxes-new-twitter h2.block-title {
    background: #f99d33;
}
h2.block-title {    
    color: #f26144;
}

#section-header {
    background: rgb(249, 157, 52, 0.36);   
}

#zone-user-wrapper {
 
    background: #f16144;
}

#zone-newsletter-wrapper {
    background: rgb(241, 99, 67);

}

#block-boxes-newsletter-signup-extended-bs a {
    color: #2188d3;
}
#block-boxes-newsletter-signup-extended-bs a:hover {
    color: #093e58;

}